Kerbal Space Program - Bug #9549

Shouldn't be able to scale this hill. Yet somehow by breaking and applying thurst, | am.

04/28/2016 04:13 PM - Tricky

Status: Closed Start date:

Severity: Very Low % Done:

Assignee:

Category: Physics

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related:

Expansion:

Description

So I'm trying to scale some mountains in a little yet car. | only packed Juno's and I'm heavy, so they don't pack enough punch to
scale steep cliffs. | realized | could burn off fuel while braking for twenty minutes or so, become lighter, then try again.

Except the weirdest thing is happening instead. Breaks on, | slide down. Breaks on and the two jets at 100%, | go up? Only at 0.1

m/s, but I'm going up on a hill that should be too steep for me. Curious. Check out the save for yourself.

History

#1 - 04/28/2016 04:28 PM - Tricky

- File saves.rar added

Didn't | attach it? Trying again.

#2 - 04/28/2016 04:29 PM - Tricky

Okay it is there after all.

#3 - 07/17/2016 09:48 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 08/09/2019 11:11 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#5 - 08/09/2019 11:11 PM - chris.fulton

- Status changed from Resolved to Closed

Files

saves.rar 1.76 MB
